/* element selector */
h3 {
  color: hotpink;
}

/* ID selector */
/* id selector uses a '#' symbol to signify that it is an ID */
#zuitt-motto-p {
  letter-spacing: 5px;
}

/* class selector */
/* class selector uses a '.' symbol to signify that it is a class */
.offering-item {
  text-transform: uppercase;
}
/* you can use the !important flag to make the prioritization 
of this specific style a high priority */
h1 {
  color: blueviolet !important;
}

/* adjacent sibling selector */
/* the adjacent sibling selector can select a sibling of the initial element
only if it is written adjacent to it, if the element is far away from the 
initial element, then the adjacent sibling selector will not work */
h1 + img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

/* descendant selector */
/* the descendant selector select a child of the initial parent sibling */
#bootcamp-learning-list li {
  color: indianred;
}

/* general sibling selector */
/* the general sibling selector will select a sibling regardless on how for it is from the initial element */
h2 ~ a {
  text-decoration: none;
  color: black;
}

html {
  scroll-behavior: smooth;
}

section {
  height: 100vh;
  text-align: center;
}

ol {
  list-style-type: none;
  padding: 0;
}
